Linux kernel 安全漏洞 CVE-2020-29661

7.2 AV AC AU C I A
发布: 2020-12-09
修订: 2020-12-23

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel through 5.9.13 存在安全漏洞,该漏洞源于子系统中发现了一个锁定问题。驱动tty tty jobctrl.c允许使用后免费攻击TIOCSPGRP,又名CID-54ffccbf053b。

0%
当前有22条漏洞利用/PoC
当前有3条受影响产品信息